@charset "EUC-JP";
/* ==== Update 2006.2.10 ==== */

/* ==== Service header ==== */
#servHeader #searchbox{
    border-bottom:1px solid #999999;   /* color change (Service Color Only) */
}


/* ==== Service Tab(modern) ==== */
#tabnavi{}
#tabnavi .vl-nocss{ display:none; }

#tabnavi span{
	float:left;
	text-align:center;
	margin-right:5px;
}

#tabnavi a{
	display:block;
	cursor:hand;						/* for WinIE */
	text-decoration:none;				/* for Opera */
	padding:3px 0;
}

#tabnavi small{ display:block; padding:3px 0; }
#tabnavi a small{ display:inline; padding:0; text-decoration:underline; }

.tl60{ width:60px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c60.gif') no-repeat left top; }
.tl65{ width:65px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c65.gif') no-repeat left top; }
.tl70{ width:70px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c70.gif') no-repeat left top; }
.tl75{ width:75px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c75.gif') no-repeat left top; }
.tl80{ width:80px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c80.gif') no-repeat left top; }
.tl85{ width:85px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c85.gif') no-repeat left top; }
.tl90{ width:90px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c90.gif') no-repeat left top; }
.tl95{ width:95px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c95.gif') no-repeat left top; }
.tl100{ width:100px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c100.gif') no-repeat left top; }
.tl105{ width:105px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c105.gif') no-repeat left top; }
.tl110{ width:110px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c110.gif') no-repeat left top; }
.tl120{ width:120px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c120.gif') no-repeat left top; }
.tl130{ width:130px; background:url('https://www.infoseek.co.jp/images/isj00/navi/tab_c130.gif') no-repeat left top; }

.tl60 a{ width:60px; }
.tl65 a{ width:65px; }
.tl70 a{ width:70px; }
.tl75 a{ width:75px; }
.tl80 a{ width:80px; }
.tl85 a{ width:85px; }
.tl90 a{ width:90px; }
.tl95 a{ width:95px; }
.tl100 a{ width:100px; }
.tl105 a{ width:105px; }
.tl110 a{ width:110px; }
.tl120 a{ width:120px; }
.tl130 a{ width:130px; }

#tabnavi a{ color:#FFF; }					/* Tab Link Color*/
#tabnavi span{ background-color:#789; }		/* Tab BG Color*/

#tabnavi #tabOn,
#tabnavi #tabOn a{ color:#FFF; }			/* Active Tab Link Color*/
#tabnavi #tabOn{ background-color:#026; }	/* Active Tab BG Color*/

/* ==== Corner navi(modern) ==== */
/* header */
#cnavi a.cl{
	padding:3px 10px;
	white-space:nowrap;
	display:block;
}

#on a.cl{
	padding:0;
	white-space:nowrap;
	display:block;
}

td#on strong{
	padding:3px 10px;
	white-space:nowrap;
	display:block;
}

#cnavi td{ border-top:1px solid #EFEFEF; }
#cnavi td#on{ border-top:1px solid #AAA; }

/* footer */
#fcnavi a.cl{
	padding:3px 10px;
	white-space:nowrap;
	display:block;
}

#on-fcn a.cl{
	padding:0px;
	white-space:nowrap;
	display:block;
}

#on-fcn small{
	padding:3px 10px;
	white-space:nowrap;
	display:block;
}

/* common */
a.cl{ text-decoration:none; }
a.cl small{ text-decoration:underline; }

/* ==== AD relation(modern) ==== */
/* Rectangle PR bar */
div#rect .pr-bar{
	padding:1px;
	font-size:10px;
	letter-spacing:2px;
	color:#FFF;													/* color change */
	background-color:#789;										/* color change */
	text-align:center;
}

/* ==== title bar ==== */
/* General Color */
h3.tb1{ margin:0; padding:2px 6px; color:#FFF; background:#026; }

* html div.tb1{ height:1%; }									/* float hack start \*/
div.tb1{ padding-top:1px; background:#026; line-height:115%; }	/* float hack end */
div.tb1 h3.tb1{ margin:0; padding:2px 6px; color:#FFF; background:#026; float:left; }
div.tb1 p{ margin:0; padding:2px 6px; color:#FFF; background:#026; white-space:nowrap; text-align:right; }
div.tb1 a{ color:#FFF; }

/* Sub Color */
h3.tb2{ margin:0; padding:2px 6px; color:#FFF; background:#789; }

* html div.tb2{ height:1%; }									/* float hack start \*/
div.tb2{ padding-top:1px; background:#789; line-height:115%; }	/* float hack end */
div.tb2 h3.tb2{ margin:0; padding:2px 6px; color:#FFF; background:#789; float:left; }
div.tb2 p{ margin:0; padding:2px 6px; color:#FFF; background:#789; white-space:nowrap; text-align:right; }
div.tb2 a{ color:#FFF; }

/* Sub Color */
h3.tb3{ margin:0; padding:2px 6px; color:#FFF; background:#05C; }

* html div.tb3{ height:1%; }									/* float hack start \*/
div.tb3{ padding-top:1px; background:#05C; line-height:115%; }	/* float hack end */
div.tb3 h3.tb3{ margin:0; padding:2px 6px; color:#FFF; background:#05C; float:left; }
div.tb3 p{ margin:0; padding:2px 6px; color:#FFF; background:#05C; white-space:nowrap; text-align:right; }
div.tb3 a{ color:#FFF; }

/* ==== Sub title bar ==== */
/* General Color */
h4.sb1{ margin:0; padding:2px 6px; color:#666; background:#EEE;	font-weight:normal; }

* html div.sb1{ height:1%; }									/* float hack start \*/
div.sb1{ padding-top:1px; background:#EEE; line-height:115%; }	/* float hack end */
div.sb1 h4.sb1{ margin:0; padding:2px 6px; color:#666; background:#EEE;	font-weight:normal; float:left; }
div.sb1 p{ margin:0; padding:2px 6px; color:#666; background:#EEE; white-space:nowrap; text-align:right; }

/* ==== Information(Pickup) Box ==== */

#info1{ border:1px solid #CCC; margin-bottom:10px; }

#info1 h3.i{
	margin:0;
	padding:2px 6px;
	color:#DB2424;												/* color change */
	background-image:url('../dimg/info_bg_xxx.gif');			/* changes at each service */
}

#info1 ul.infoList li small{ border-left:3px solid #DB2424; }	/* color change */

ul.infoList{ margin:0; padding:0; list-style-type:none; }
ul.infoList li{ margin:0 5px; padding:5px 0; line-height:110%; }
ul.infoList .ns02,
ul.infoList .ns03,
ul.infoList .ns04{ border-top:1px dotted #999; }
ul.infoList li small{ padding-left:5px; display:block; }
ul.infoList li strong{ color:#555; }

/* ==== Left&Right Box style ==== */
/* Frame */
.framebox{
	margin-bottom:10px;
	border:1px solid #6B7B8B;				/* frame Color */
}

/* List style */
.framebox ul.list{
	margin:5px 0 10px 20px;
	padding:0;
}

.framebox ul.list li{
	line-height:100%;
	margin-bottom:5px;
	padding:0;
}

/* Ranking style */
.framebox ol.rank{
	margin:5px 0 10px 30px;
	padding:0;
}

.framebox ol.rank li{
	line-height:100%;
	margin-bottom:5px;
	padding:0;
}

/* More */
p.more1{
	margin:10px 5px 5px;
	text-align:right;
}

/* ==== Relation Service ==== */

.rsframebox{
	margin-bottom:10px;
	border:1px solid #6B7B8B;				/* frame Color */
}

.rsframebox h5.relation1{
	margin:0;
	padding:2px 6px;
	color:#226;								/* color change */
	background:#CCD6F6;						/* color change */
}

.rsframebox h5.relation2{
	margin:0;
	padding:2px 6px;
	color:#226;								/* color change */
	background:#EEE;						/* color change */
}

div#servlist{
	padding:5px;
}

div#servlist h6{
	margin:0 0 5px;
	padding:0;
	line-height:100%;
	font-weight:normal;
}

div#servlist span.cap1{
	padding-left:24px;
	line-height:110%;
	color:#555;
	display:block;
}

ul.rlist{
	margin:5px 0 10px 20px;
	padding:0;
	line-height:100%;
}

ul.rlist li{
	line-height:120%;
	margin-bottom:5px;
	padding:0px;
}

ul.rlist span.cap1{
	line-height:120%;
	color:#555;
}

/* ==== Multipurpose margin style ==== */

.b5{ margin:0 0 5px; }
.b10{ margin:0 0 10px; }
.b15{ margin:0 0 15px; }
.b20{ margin:0 0 20px; }

.tb5{ margin:5px 0; }
.tb10{ margin:10px 0; }

.t5b10{ margin:5px 0 10px; }
.t5b15{ margin:5px 0 15px; }
.t5b20{ margin:5px 0 20px; }

.t10b15{ margin:10px 0 15px; }
.t10b20{ margin:10px 0 20px; }

/* ==== Multipurpose Positioning style ==== */

br.clr{ clear:both; }





/* ==== Service Local ==== */





/* ==== Hide Divider ==== */

hr.hidediv{	display: none; }

/* ==== Local Footer(Copyright) ==== */

#localfooter p{
	border-top:1px solid #999;
	margin:0 0 16px;
	padding:8px 0 0;
	text-align:center;
}

/* ==== Service link ==== */

#servlinlk p{
	border-top:1px solid #CCC;
	margin:0;
	padding:10px 10px 0;
}

/* ==== Global Footer ==== */

#globalfooter ul{
	border-bottom:3px solid #900;
	margin:0;
	padding:4px;
	background:#EEE;
	text-align:center;
}
/* WinIE only */
body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 5px 0 8px;
	list-style:none;
	display:inline;
}

body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 8px;
	list-style:none;
	display:inline;
}
/* hac for WinIE */
html>body #globalfooter li{
	border-right:1px solid #999;
	margin:0;
	padding:0 8px 0 5px;
	list-style:none;
	display:inline;
}

html>body #globalfooter li.right{
	border:0;
	margin:0;
	padding:0 5px;
	list-style:none;
	display:inline;
}

#globalfooter li a{
	color: #555;
}

#globalfooter p{
	border-top:1px solid #CCC;
	margin:0;
	padding:3px;
	text-align:center;
}

/* 20061024 */
.ta01{
	margin:0;
	padding:12px;
}

.ta02{
	margin:2px 2px 15px 2px;
	padding:0;
}

/* ==========20061025========== */

/* margin */
.t5{margin:5px 0 0 0;}
.t10{margin:10px 0 0 0;}
.t20{margin:20px 0 0 0;}
.t50{margin:50px 0 0 0;}
.l10{margin:0 0 0 20px;}
.l20{margin:0 0 0 20px;}

.center{text-align:center;}

/* タイトル */
.formttl{border-bottom:4px solid #393;margin-bottom:5px;}

/* タイトル下ナビゲーション */
.ttlnavi{margin-top:5px;}

/* 緑枠 通常info */
.forminfo{padding:12px; border:1px solid #DA2400;}

/* 赤枠 エラーinfo */
.forminfoe{padding:6px; border:2px solid #ff0000;color:#ff0000;margin-bottom:10px;}

/* グレー info */
.forminfog{padding:10px; background:#eee;}

/* ボタン上テキスト */
.btp{text-align:center;}

/* ボタン */
.btn{margin-top:20px; text-align:center;}

/* ボタン下ナビ */
.btnnavi{margin-top:50px; text-align:center;}

/* テキスト */
.notice01{color:#f93;} /* 仕様：オレンジ */
.notice02{color:#f00;} /* 注意：赤 */
.notice03{color:#999;} /* 例：グレー */

/* table01 */
.table01{ border-top:1px solid #ccc; border-right:1px solid #ccc; }
.table01 td,.table01 th{border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:7px;}
.table01 tr{vertical-align:top;}
.table01 th{background:#eee; width:25%;	font-weight:normal; text-align:left;}
.table01headerttl{color:#fff;}
.table01header{background:#999; padding:7px; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;margin-top:20px;}
.table01 .subc01{ background:#eee; }

/* tablein */
.tablein td,.tablein th{border:0px; padding:3px;}

* html div.item{ height:1%; }									/* float hack start \*/
div.item{ padding-top:1px; line-height:115%; }	/* float hack end */
div.item .deitem{ margin:0; padding:0; color:#000; float:left; }
div.item .indis{ margin:0; padding:0; color:#ff0000; white-space:nowrap; text-align:right; }
div.item a{ color:#FFF; }

/* エラー */
th.error{background:#ff0000; width:25%; text-align:left;}
th.error div.item{ padding-top:1px; line-height:115%; }	/* float hack end */
th.error div.item .deitem{ margin:0; padding:0; color:#fff; float:left; }
th.error div.item .indis{ margin:0; padding:0; color:#fff; white-space:nowrap; text-align:right; }
th.error div.item a{ color:#FFF; }

/* table02 */
.table02{ border:1px solid #ccc;}
.table02 td{background:#eee; padding:7px;}
.table02 td.right{text-align:right;}

/* table03 */
.table03{ border-top:1px solid #ccc; border-right:1px solid #ccc;  border-left:1px solid #ccc; }
.table03 td,.table03 th{background:#C5D9F5; padding:7px;}
.table03 th{text-align:left;}
.table03 td{text-align:right;}

/* table04 */
.table04{ border-top:1px solid #ccc; border-left:1px solid #ccc; }
.table04 tr.{vertical-align:top;}
.table04 td,.table04 th{padding:7px; text-align:left; border-right:1px solid #ccc; border-bottom:1px solid #ccc; width:33%;}
.table04 th{background:#eee;}
.table04pick01{background:#C5D9F5;}

/* table05 */
.table05{ border-top:1px solid #ccc; border-left:1px solid #ccc; }
.table05 tr.{vertical-align:top;}
.table05 td,.table05 th{padding:7px; text-align:left; border-right:1px solid #ccc; border-bottom:1px solid #ccc; width:24%;}
.table05 th{background:#eee;}

/* txtarea01 */
.txtarea01{ padding:0px; margin:0px; width:100%;}

.mlexp01 {
	margin: 10px 0;
	padding: 0;
}

.mlexp01 ul {
	margin: 5px 25px;
	padding: 0;
}

.textindent01 {
	margin: 0 0 0 10px;
}

ul.clist{
	list-style : none ;
	margin:0px;
	padding:0px;
}

ul.clist{
	list-style : none ;
	margin:0px;
	padding:0px;
}

.clist li{
	margin:0px;
	width:30%;
	float:left;
}

ul.rlist{
	list-style : none ;
	margin:0px;
	padding:0px;
}

.rlist li{
	margin:0px;
	width:80px;
	float:left;
}

/* table06 */
.table06{ border:4px solid #d0d0d0; margin-top:15px;}
.table06 td,.table06 th{border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:7px;}
.table06 th{background:#f2680c; text-align:left;color:#ffffff;}
.table06 .subc01{ background:#eee;text-align:center; }
.table06 .subc02{ text-align:right;font-weight:bold; }

/* table07 */
.table07{ border:1px solid #d0d0d0; margin-top:5px;}
.table07 td,.table07 th{border-left:1px solid #ccc; border-bottom:1px solid #ccc; padding:7px;}
.table07 th{background:#999999; font-weight:bold; text-align:center;color:#ffffff;}
.table07 th.dat{width:15%;}
.table07 th.com{width:26%;}
.table07 th.cla{width:47%;}
.table07 th.poi{width:12%;}
.table07 .subc01{ background:#fff;}
.table07 .subc02{ background:#eee;}
.table07 .subc03{ text-align:right; }

.mlexp02 {text-align:right;}
.mlexp03 {text-align:right;margin-top: 5px;}
.mlexp04 {margin-top: 20px;}
.mlexp05 {background:url('https://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/pnavi/ttl_pop02.gif'); text-align:right;background-repeat : repeat-x;}
.mlexp06 {vertical-align:bottom;}
.mlexp07 {border-top:2px solid #393;text-align:right;margin-top: 20px;padding-top: 10px;}
